configs:
  discord:
    urls:
      - discord://1197077230531129365/Lg8HssUw5GhNIs4qYGyxp-52VFFtw17fMAlf-OYDSS3bOjJzGMpRsZ_KCZ5sxOHagK7R/
  gotify:
    urls:
      - gotify://10.0.6.177:8080/AP8JgsUIUm2M1B1

  gurulandia@outlook.com:
    urls:
      - gotify://gotify.lab.gurulandia.eu/AkNhzQxlA9sOsVJ
      - mailto://gurul4nd14:okzwnrketthveaaz@gmail.com
    
  gurul4nd14@gmail.com:
    urls:
      - gotify://gotify.lab.gurulandia.eu/AkNhzQxlA9sOsVJ
      - mailto://gurul4nd14:okzwnrketthveaaz@gmail.com      

tls:
  mode: off

smtp:
  auth:
    basic:
     gurulandia: gurulandia
  hostname: mailrise.lab.gurulandia.eu
